function [databaze]=databaze(pocet_vzorku)

%funkce na vytvoreni databaze vstupu 

z='noneeg/Subject';
k='_AccTempEDA';
zz='noneeg/Subject';
kk='_SpO2HR';
zzz='Subject';
n='m';


databaze=string;
pomocna=[];

for i=(1:pocet_vzorku)
 
 pomocna=num2str(i)
    
 p=[z,pomocna,k]
 d=[zz,pomocna,kk]
 t=[zzz,pomocna,k,n]
 c=[zzz,pomocna,kk,n]
 
 databaze(1,i)=p;
 databaze(2,i)=d;
 databaze(3,i)=t;
 databaze(4,i)=c;
 
end

end